Hacking Question Whenever I install the game World of Final fantasy it gives me the message

Chrisssj2

Well-Known Member
OP
Member
Joined
Feb 12, 2008
Messages
2,467
Trophies
1
XP
3,556
Country
Netherlands
This is the error I am getting
http://prntscr.com/p6husy

When I try to start World of final fantasy Maxima

Situation was as i as this:
1. I used to run custom made XCI always via my EXT USB HDD on SX OS.
2. I wanted to have it portable on my micro sd, so i for the first time tried to install XCI with SX installer using your custom XCI
3. Game installed, had an "software must be updated nag" (which is strange since the custom XCI should have the latest patch)
4. I used Tinfoil to reset version history and the game ran but game version was 1.00 not 1.01
5. I tried to install patch again, reset version a couple of times with Tinfoil when patch was installed
6. At some point I dont know when This error started to pop up.
7. Now, when I delete the game, install it via the custom XCI, Also tried with straight source nsp. Always this error. I can install the NSP fine. but will be met with this error when launching.
8. Can now only play the game with the EXT USB HDD with SX OS. Tried uninstalling and re-installing a million times and even format sd card new files and stuff. Nothing works
 

Chrisssj2

Well-Known Member
OP
Member
Joined
Feb 12, 2008
Messages
2,467
Trophies
1
XP
3,556
Country
Netherlands
I got the game installed by using SX rommenu... and it works now.. But if I uninstall the game and install with tinfoil it will won't work and give an error..

So not quite solved.. because how could this even happen?
 

You may also like...

General chit-chat
Help Users
    Veho @ Veho: Yup.